Ir al contenido

Rechazo de Injected


nickocabj

Posts recomendados

  • Respuestas 4
  • Creado
  • Última respuesta

Top posteadores en este tema

Días populares

Top posteadores en este tema

Días populares

1 hour ago, nickocabj dijo:

Hola! Tengo un problema, al entrar a un server, me saca automáticamente diciendo que se requiere injected. Es como que no me lo lee.. tengo el 15.8 fix 1 (creo que es el último, el más actualizado).  Ya probé reiniciando PC y nada..

Si alguien podría ayudarme, agradecería!

Buenas hace un par de dias tuve el mismo problema. 

La solución es bajarte la antigua versión (sXe Injected) 15.8 (SIN FIX), ya que por lo que veo aún el fix 1 no es compatible.

 

Saludos :)

Enlace al comentario
Compartir en otros sitios

  • TeQa bloqueó este tema
Invitado
Este tema se encuentra cerrado a nuevas respuestas.
  • Navegando Recientemente   0 miembros

    • No hay usuarios registrados viendo esta página

×
×
  • Crear nuevo...